#ifndef __app_client_step_h__
#define __app_client_step_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"
#include "hal_ble_client.h"

void app_client_step_Initialize(void);
void app_client_SendStep(BLE_Client_Rx_t* target);
void app_client_DeleteStep(BLE_Client_Rx_t* target);
uint8_t app_client_step_GetIsScan(void);
void app_client_step_SetIsScan(void);

#endif



